"IDS_CANCEL" = "Avbryt";
"IDS_CONTINUE" = "Fortsett";
"IDS_EULA_ACCEPT_CHECKBOX" = "Jeg godtar EULA og DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Jeg samtykker til innsamling og behandling av mine personlige data som beskrevet i personvernerklæringen.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Jeg samtykker til behandling og bruk av mine personlige data for markedsføringsformål som beskrevet i personvernerklæringen.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Jeg samtykker til internasjonal overføring av mine personlige data som beskrevet i personvernerklæringen.";
"IDS_EULA_ACCEPT_HINT" = "For å fortsette må du lese og godta avtalene.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Personvernerklæring";
"IDS_EULA_SHOW_DPA" = "Vis DPA...";
"IDS_EULA_SHOW_EULA" = "Vis EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
